Subject: bug#42982: Emacs manual suggestion

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 24 Aug 2020 15:09:49 +0200

Alexander Summers <[email-masked]> writes:

> In the preface to the Emacs manual, it is recommended that the reader
> first access the tutorial with "C-h t". However, I'm not sure if the
> target audience for that particular paragraph will know what that
> means -- that is, to hold down Shift and h, release, and then type
> 't'. I am concerned this instruction might confuse them.

Makes sense.  I've now added something like that to the preface (only
correcting for shift->control :-)).

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no